./*.css ./*.css.map ./*.css.gz usr/share/roundcube/plugins/${env:ROUNDCUBE_PLUGIN_NAME}/
./*.js ./*.js.map ./*.js.gz usr/share/roundcube/plugins/${env:ROUNDCUBE_PLUGIN_NAME}/
composer.json usr/share/roundcube/plugins/${env:ROUNDCUBE_PLUGIN_NAME}/
config.inc.php etc/roundcube/plugins/${env:ROUNDCUBE_PLUGIN_NAME}/
localization/ ${env:ROUNDCUBE_PLUGIN_NAME}.php usr/share/roundcube/plugins/${env:ROUNDCUBE_PLUGIN_NAME}/
